View Issue Details

IDProjectCategoryView StatusLast Update
15425Bug reportsImport/Exportpublic2020-03-09 15:36
Reporterf_funke Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionwon't fix 
Product Version4.0.0-RC5 
Summary15425: option to import question is only available in "list question groups" not when using "add question"
Description

The option to import a question is only available wehen using "list question groups" in setting menu (left hand side) not when using "add question" in survey structure.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC5 @ devdemo.limesurvey.org
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Relationships

related to 15120 closedp_teichmann option to import question group is only available in "list question groups" not when using "add question group" 

Activities

f_funke

f_funke

2019-10-20 14:49

developer   ~54113

see bug 15120: button for import of question group/survey page was not implemented

f_funke

f_funke

2019-10-20 16:30

developer  

grafik.png (49,856 bytes)   
grafik.png (49,856 bytes)   
cdorin

cdorin

2019-11-03 21:04

manager   ~54375

We expanded the bug report internally. @JHoeck is on it.

JHoeck

JHoeck

2019-11-14 14:57

developer   ~54580

Merged into latest develop.

Issue History

Date Modified Username Field Change
2019-10-20 14:47 f_funke New Issue
2019-10-20 14:47 f_funke Relationship added related to 15120
2019-10-20 14:49 f_funke Note Added: 54113
2019-10-20 16:30 f_funke File Added: grafik.png
2019-11-03 21:04 cdorin Assigned To => cdorin
2019-11-03 21:04 cdorin Status new => closed
2019-11-03 21:04 cdorin Resolution open => won't fix
2019-11-03 21:04 cdorin Note Added: 54375
2019-11-14 14:57 JHoeck Status closed => resolved
2019-11-14 14:57 JHoeck Note Added: 54580
2020-03-09 15:36 c_schmitz Status resolved => closed